<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He has an outstanding ______ for his arrest.</text><choice_g><choice correct="y">warrant</choice></choice_g></item>
<item><text>a judicious ______ of young and experienced players</text><choice_g><choice correct="y">mixture</choice></choice_g></item>
<item><text>The play is about power ______ at work.</text><choice_g><choice correct="y">relationships</choice></choice_g></item>
<item><text>a complex ______ of rods and cogs</text><choice_g><choice correct="y">arrangement</choice></choice_g></item>
<item><text>Hair ______ make your hair look longer.</text><choice_g><choice correct="y">extensions</choice></choice_g></item>
<item><text>a tricky rescue ______</text><choice_g><choice correct="y">operation</choice></choice_g></item>
<item><text>The party is dreading a repeat ______ of its defeat in the last election.</text><choice_g><choice correct="y">performance</choice></choice_g></item>
<item><text>The athlete was chief ______ at the schools sports day.</text><choice_g><choice correct="y">guest</choice></choice_g></item>
<item><text>The teachers seem to have a very relaxed ______ to discipline.</text><choice_g><choice correct="y">attitude</choice></choice_g></item>
<item><text>Patience is an essential ______ for a teacher.</text><choice_g><choice correct="y">attribute</choice></choice_g></item>
</body>
</exercise>
</batch>

